using UnityEngine;

public class SkinSelector : MonoBehaviour
{
    public string playerId; // Identifiant unique du joueur

    public void SelectSkin(int skinIndex)
    {
        // Sauvegarder l'index du skin choisi pour ce joueur spécifique
        PlayerPrefs.SetInt($"SelectedSkin_{playerId}", skinIndex);
        PlayerPrefs.Save();
    }
}